Posted on

cPanel up to 66.0.1 File Permission privilege escalation

A vulnerability was found in cPanel up to 66.0.1 (Hosting Control Software). It has been declared as critical. Affected by this vulnerability is some unknown processing of the component File Permission. Upgrading to version 66.0.2 eliminates this vulnerability.